Subject: Re: From the Ministry of Labour, Health and Social Affairs of Georgia -SP - Goals and Initiatives
From: "HABICHT, Triin" <[email-masked]>
To: Mikheil Dundua
Cc: [email-masked]; IVANUSA, Marijan <[email-masked]>;David Sergeenko; Maia Lagvilava;Mariana Mkurnali;
Date: Fri, 29 Jun 2018 01:01:39 +0000

Dear Mr Dundua,

Thank you very much for this and your commitment to the ongoing strategic purchasing strategy development process! We also want to thank you and the SPS Working Group for all the hard work done by so far!

We had a look to the file and realized that there might be a confusion between different files and task as there have been many of them.

Mariana - in my email from June 7 there were a draft file and instructions how to work further with strategic initiatives. I’ll forward it with ma next email.

Please let us know if you would benefit from a brief Skype call to go through all tasks and expected outcomes!

With best regards,

Triin Habicht

On 28 Jun 2018, at 22:12, Mikheil Dundua <[email-masked]> wrote:

Dear Triin, Dear Andres,

First of all on behalf of me and Dr. Lagvilava I would like to express my sincere gratitude and appreciation for all the hard work that you have done during this period in support of the Ministry and in overall for the health care system
further development.

I would like to once again reiterate our commitment and dedication for successful implementation of this project.

Let me share with you agreed and finalized strategic initiatives table that we have worked through.

As for the indicators and the strategy itself it will be delivered to you in the beginning of the next week.

Again, please except our sincere gratitude and looking forward to continue working with you.

Kind regards,

Mikheil Dundua

Deputy Minister

<Goals and initiatives - SP.xlsx>